
    .inquiry-section {
      max-width: 800px;
      margin: 0 auto;
      padding: 50px 20px;
      background: #fff;
      box-shadow: 0 0 30px rgba(0,0,0,0.05);
      border-radius: 12px;
      /* margin-top: 60px; */
      margin-bottom: 60px;
    }

    .inquiry-section h1 {
      font-family: 'Lovers Quarrel', cursive;
      font-size: 57px;
      color: #c0d1af;
      text-align: center;
      margin-bottom: 20px;
      font-weight: 100;
      line-height: 50px;
    }

    .inquiry-section p {
      text-align: center;
      font-size: 17px;
      line-height: 1.6;
      margin-bottom: 25px;
      color: #444;
    }

    .form-group {
      margin-bottom: 20px;
    }

    label {
      display: block;
      font-weight: 600;
      margin-bottom: 6px;
      color: #222;
    }

    input, textarea {
      width: 100%;
      padding: 12px;
      font-size: 16px;
      border: 1px solid #ccc;
      border-radius: 8px;
      resize: none;
    }

    .inquiry-form-btn {
      background-color: #c6d0b4;
      color: #fff;
      padding: 14px 30px;
      font-size: 16px;
      border: none;
      border-radius: 8px;
      cursor: pointer;
      transition: background 0.3s;
      display: block;
      width: 100%;
      margin-top: 10px;
    }
    .success-message {
      text-align: center;
      color: green;
      margin-top: 15px;
    }

    .inquiry-container{
      display: flex;
      width: 100%;
    }
    .inquiry-text{
      width: 30%;
      margin: 10px 24px;
    }
    .inquiry-input-side{
      width: 70%;
      padding-right: 20px;
    }
    @media (max-width: 768px) {
        .page-hero {
    font-size: 30px;
}
.inquiry-container{
  flex-direction: column;
}
.inquiry-text {
  width: 85% !important;
}
.inquiry-input-side{
  width: 100% !important;
}
      .inquiry-section {
        padding: 30px 60px;
      }

      .inquiry-section h1 {
        font-size: 60px;
      }
      .title {
        font-size: 30px;
      }
    }